<?php

if (!defined('ACCESSCONST')) {
    die("Access denied !");
}

  function phppgadmin_version() {

     $getverinit = exec("dpkg -s phppgadmin | grep Version");
     $getversec = explode(":", $getverinit);
     $getvertert = explode("+", $getversec[1]);
     $finalversion = $getvertert[0];

     return $finalversion;
  }

?>
